{
  "Logging": {
    "LogLevel": {
      "Default": "Trace",
      "Microsoft.AspNetCore": "Trace"
    }
  },
  "ConnectionStrings": {
    "DefaultConnection": "Server=localhost,1433;Database=CentrumDb;User=sa;Password=P@ssw0rd;TrustServerCertificate=True;"
  }
  ,
  "Authentication": {
    "PocketId": {
      "Authority": "https://identity.lesko.me",
      "ClientId": "21131567-fea1-42a2-8907-21abd874eff8",
      "ClientSecret": "a633GE6G3JoY8WopnsxhSXQpmsTuXa63",
      "CallbackPath": "/signin-pocketid",
      "Scopes": "openid profile email"
    }
  }
}
